dh-make-perl-dev(1)

NAME
dh-make-perl-dev -- run development version of dh-make-perl from Git checkout

SYNOPSIS
dh-make-perl-dev [dh-make-perl options and arguments]

DESCRIPTION
dh-make-perl-dev runs "dh-make-perl" from a Git checkout.

CONFIGURATION
dh-make-perl-dev uses the "DPT_PACKAGES" environment variable to find the local Git repository of "dh-make-perl".

See dpt-config(5) for details.

COPYRIGHT AND LICENSE
Copyright (c) 2023, gregor herrmann <gregoa@debian.org>

This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.